@font-face {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 600;
    src: url(../fonts/helvetica/helvetica-neue-bold.woff) format('woff');
}

@font-face {
    font-family: 'Helvetica-medium';
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/helvetica/helvetica-neue-medium.woff) format('woff');
}

@font-face {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/helvetica/helvetica-neue-regular.woff) format('woff');
}